## haskell-futhark-server 1.2.2.1

=== debian/changelog ===
haskell-futhark-server (1.2.2.1-2) unstable; urgency=medium

  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 00:20:39 +0300

haskell-futhark-server (1.2.2.1-1) unstable; urgency=low

  * Initial release

 -- Kari Pahula <kaol@debian.org>  Mon, 22 Apr 2024 14:56:46 +0300
