## haskell-futhark-server 1.2.3.0

=== debian/changelog ===
haskell-futhark-server (1.2.3.0-1build2) questing; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 27 Aug 2025 10:07:54 +0200

haskell-futhark-server (1.2.3.0-1build1) questing; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 26 Aug 2025 18:53:55 +0200

haskell-futhark-server (1.2.3.0-1) unstable; urgency=medium

  * New upstream version

 -- Kari Pahula <kaol@debian.org>  Tue, 29 Oct 2024 15:33:27 +0200
