=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  cdbs,
  ghc (>= 9.6),
  ghc-prof,
- libghc-futhark-data-dev,
+ libghc-futhark-data-dev (>= 1.1.1.0),
  libghc-futhark-data-prof,
  libghc-temporary-dev,
  libghc-temporary-prof,
